<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <script src="https://kit.fontawesome.com/c2f3c70828.js"></script>

  <title>Cool TODO App</title>
</head>

<body>
  <div class="container">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-2">
      <a class="navbar-brand" href="#">Cool TODO App</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">List <span class="sr-only">(current)</span></a>
          </li>
        </ul>
      </div>
      <a href="form.html" class="btn btn-success"><i class="fas fa-plus"></i> Add new one</a>
    </nav>

    <form>
      <div class="form-group">
        <label for="todo-category">Category</label>
        <input type="text" class="form-control" id="todo-category" placeholder="Enter category">
      </div>
      <div class="form-group">
        <label for="todo-title">Title</label>
        <input type="text" class="form-control" id="todo-title" placeholder="Enter title">
      </div>
      <div class="form-group">
        <label for="todo-description">Description</label>
        <input type="text" class="form-control" id="todo-description" placeholder="Enter description">
      </div>
      <div class="form-group form-check">
        <input type="checkbox" class="form-check-input" id="todo-is_completed">
        <label class="form-check-label" for="todo-is_completed">Completed</label>
      </div>
      <button type="submit" class="btn btn-primary">Save</button>
    </form>
  </div>
</body>

</html>